body{
    background-image: url(images/agriimage.jpg);
   
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.container{
    height: 100vh;
    width: 100vw;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
.box{
    background-color: white;
    width: 250px;
    height: 250px;
    margin-left: 40px;
    padding-left: 10px;

}
